.new_hosting{ width:760px; padding-bottom:10px; float:left;}
.new_left_adpic{ float:left; width:152px; height:232px; display:inline; overflow:hidden;padding-top:17px;}

.n_h_rignt{ padding-left:5px;float:left; width:593px; display:inline; height:263px; background:url(/images/new_hosting_bg_2.gif) no-repeat 0 -309px; overflow:hidden;}
.n_h_top_title{ height:39px;  line-height:39px; padding-left:6px;}
.n_h_top_titl_l{ width:470px; float:left;}
.n_h_more{ width:72px; float:right; padding:6px 10px 0 0;}
.n_h_more a{ display:block; background:url(/images/new_hosting_bg_2.gif) no-repeat 0 -64px; color:#FFF; width:72px; height:22px; text-align:center; line-height:20px; font-family:'宋体'; font-size:12px; text-indent:12px;}
.n_h_more a:hover{ background:url(/images/new_hosting_bg_2.gif) no-repeat -74px -64px;text-decoration:none;color:#FFF;}
.n_h_top_titl_l li{ float:left;  font-size:12px; text-align:center; font-weight:normal; cursor:pointer; line-height:39px; height:39px;}
.n_h_top_titl_l li.local{ float:left;  font-size:12px; text-align:center; font-weight:normal; cursor:pointer; }
.n_h_top_titl_l li a{ display:block; margin-right:5px; width:66px; text-align:center; line-height:36px; height:39px;}
.n_h_top_titl_l li a,.n_h_top_titl_l h2 a:visited,.n_h_top_titl_l h2 a:hover{ color:#4d4d4d;text-decoration:none;}
.n_h_top_titl_l li a:hover{color:#ffffff;}
.n_h_top_titl_l li.local a,.n_h_top_titl_l li.local a:visited{ color:#FFF;}
.n_h_top_titl_l li.local a,.n_h_top_titl_l li.local a:hover{ background:url(/images/new_hosting_bg_2.gif) no-repeat  -206px 0; color:#FFF; width:72px; line-height:34px; height:39px; }
.n_h_top_titl_l li a:hover{ background:url(/images/new_hosting_bg_2.gif) no-repeat -136px 0; }
.n_h_top_c{ padding-left:3px; overflow:auto; zoom:1; overflow-x:hidden;  overflow-y:hidden;}
.n_h_top_list{ width:144px; height:218px; background:url(/images/new_hosting_bg_2.gif) no-repeat 0 -89px; float:left; display:inline; margin-right:2px;-webkit-text-size-adjust:none;cursor:default;}
.n_h_top_list:hover{ background:url(/images/new_hosting_bg_2.gif) no-repeat -147px -89px;}
.n_h_top_list_title{ height:44px; text-align:center; padding-top:12px;}
.n_h_top_list_title p{ padding:0; margin:0;}
.n_h_top_list_title p.name{ color:#FFF; font-size:12px; }
.n_h_top_list_title p.price{ font-weight:bold; font-size:20px; color:#fff368;}
.n_h_top_list_title p.price span{ font-size:12px;  color:#FFF; font-weight:normal;}
.n_h_top_list_title{ margin-bottom:12px;}
.n_h_list_dl dd{ height:21px; margin-left:18px; font-size:12px;line-height:21px; background:url(/images/n_h_list_dl_dd.gif) no-repeat left; padding-left:8px;color:#434343;}
.n_h_list_dl dd.nopic{background:none;}
.n_h_top_list a.buy{ width:128px; height:32px; line-height:26px; display:block; text-align:center; background:url(/images/new_hosting_bg_2.gif) no-repeat 0 0; margin-left:8px; margin-top:6px; }
.n_h_top_list a.buy,.n_h_top_list a.buy:visited{ color:#FFF; font-size:14px;}
.n_h_top_list:hover a.buy{ background:url(/images/new_hosting_bg_2.gif) 0 -32px no-repeat;text-decoration:none;}

